services:
  adminer:
    extends:
      file: ${TEMPLATES_PATH}
      service: default
    image: adminer:5.4.2
    container_name: adminer
    ports:
      - 8085:8080
    networks:
      - ip4net
    labels:
      # Traefik
      - "traefik.enable=true"
      - "traefik.http.routers.adminer.rule=Host(`adminer.${LOCAL_DOMAIN}`)"
      - "traefik.http.routers.adminer.entrypoints=https"
      - "traefik.http.routers.adminer.tls=true"
